Original release date: February 4, 2021<br/><p>Cisco has released security updates to address vulnerabilities in Cisco products. An attacker could exploit some of these vulnerabilities to take control of an affected system.</p>

<p>CISA encourages users and administrators to review the following Cisco Advisories and apply the necessary updates. For updates addressing lower severity vulnerabilities, see the Cisco <a href=”https://tools.cisco.com/security/center/publicationListing.x”>Security Advisories page</a>.</p>

<ul>
<li>Cisco Small Business RV160, RV160W, RV260, RV260P, and RV260W VPN Routers Remote Code Execution Vulnerabilities <a href=”https://us-cert.cisa.gov https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv160-260-rce-XZeFkNHf”>cisco-sa-rv160-260-rce-XZeFkNHf</a></li>
<li>Sudo Privilege Escalation Vulnerability Affecting Cisco Products: January 2021 <a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sudo-privesc-jan2021-qnYQfcM”>cisco-sa-sudo-privesc-jan2021-qnYQfcM</a></li>
<li>Cisco IOS XR Software IPv6 Flood Denial of Service Vulnerability <a href=”https://us-cert.cisa.gov https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-xripv6-spJem78K”>cisco-sa-xripv6-spJem78K</a></li>
<li>Cisco Small Business RV160, RV160W, RV260, RV260P, and RV260W VPN Routers Arbitrary File Write Vulnerabilities <a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv160-260-filewrite-7x9mnKjn”>cisco-sa-rv160-260-filewrite-7x9mnKjn</a></li>
<li>Cisco Small Business RV Series Routers Management Interface Remote Command Execution and Denial of Service Vulnerabilities <a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv-overflow-ghZP68yj”>cisco-sa-rv-overflow-ghZP68y</a></li>
<li>Cisco Small Business RV Series Routers Management Interface Command Injection Vulnerabilities <a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv-command-inject-BY4c5zd”>cisco-sa-rv-command-inject-BY4c5zd</a></li>
<li>Cisco IOS XR Software for Cisco 8000 Series Routers and Network Convergence System 540 Series Routers Image Verification Vulnerabilities <a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ioxr-l-zNhcGCBt”>cisco-sa-ioxr-l-zNhcGCBt</a></li>
<li>Cisco IOS XR Software for Cisco 8000 Series Routers and Network Convergence System 540 Series Routers Privilege Escalation Vulnerability <a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-iosxr-pe-QpzCAePe”>cisco-sa-iosxr-pe-QpzCAePe</a></li>
<li>Cisco IOS XR Software Enf Broker Denial of Service Vulnerability <a href=”https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-iosxr-dos-WwDdghs2″>cisco-sa-iosxr-dos-WwDdghs2</a></li>
</ul>

<div class=”field field–name-body field–type-text-with-summary field–label-hidden field–item”><p class=”privacy-and-terms”>This product is provided subject to this <a href=”https://us-cert.cisa.gov/privacy/notification”>Notification</a> and this <a href=”https://www.dhs.gov/privacy-policy”>Privacy &amp; Use</a> policy.</p>

</div>
Read More

Suggestions?

7 + 14 =

From the blog: